@charset "utf-8";

/*-----------------------------------------------------

Top Page Style

------------------------------------------------------*/
body{ background:url(/_shared/images/body_003.jpg) left top repeat-x #FFF;}
#Wrap { color:3F3F3F;  background:transparent url(/images/idx_bg_012.jpg) center top no-repeat; width:auto; height:1%; }
.topInner { width: 960px; margin: 0 auto; background:none; }
#topMainVis { padding:16px 0 9px; margin-bottom:12px; }
* html #topMainVis { margin-bottom:0px; padding-bottom:3px; }
#topFlashBlock { float:left; width:648px; height:404px; }
#topRsideBlock002 { float:right; width:312px; height:404px; background:transparent url(/images/idx_txt_002.jpg) no-repeat left top; position:relative; }
#topRsideBlock002 #txt001 {	position:absolute;	left:14px;	top:130px;}
#topRsideBlock002 #txt002 { position:absolute; left:24px; top:137px; }

#topRsideBlock002 #btn001 { position:absolute; left:24px; top:265px; }
#topRsideBlock002 #btn002 { position:absolute; left:160px; top:265px; }
#topRsideBlock002 #btn003 { position:absolute; left:24px; top:325px; }
#topRsideBlock002 #btnBus {	position:absolute;	left:14px;	top:2px;}

#topRsideBlock001 { float:right; width:312px; height:404px; background:transparent url(/images/idx_bg_019.jpg) no-repeat left top; position:relative; }
#topRsideBlock001 #txt001 {	position:absolute;	left:14px;	top:130px;}
#topRsideBlock001 #txt002 { position:absolute; left:24px; top:137px; }
#topRsideBlock001 #btn001 {
	position:absolute;
	left:24px;
	top:275px;
}
#topRsideBlock001 #btn002 {
	position:absolute;
	left:24px;
	top:335px;
}
#topRsideBlock001 #btn003 {
	position:absolute;
	left:24px;
	top:205px;
}
#topRsideBlock001 #btn004 {
	position:absolute;
	left:190px;
	top:171px;
}
#topRsideBlock001 #btnBus {
	position:absolute;
	left:13px;
	top:10px;
}

ul#topBanner li { float:left; margin-right:16px; width:308px; }
ul#topBanner li.last { margin-right:0; }

div#toplongBanner {
width:960px;
height:90px;
margin:10px 0 0 0;
}

#newsflashBlock { margin-bottom:17px; height:1%; }
#newsflashBlock dl dt { float:left; width:105px; }
#newsflashBlock dl dt img { vertical-align:top; line-height:0; }
#newsflashBlock dl dd { float:left; padding:5px 0 0 10px; background:transparent url(/images/idx_bg_003.gif) no-repeat left top; width:845px; height:31px; font-size:13px; }
#whatsnewBlock { width:611px; float:left; }
#whatsnewBlock h2 { margin-bottom:10px;}
#whatsnewBlock dl { background: transparent url(/images/idx_bg_006.gif) repeat-x left bottom; margin: 0 10px 5px; padding: 5px 5px 8px;}
#whatsnewBlock dl dt { display:none; float: right; width:6em; text-align:right; }
#whatsnewBlock dl dd { float:left; background: transparent url(/images/idx_bg_005.gif) no-repeat left 0.4em; padding-left:18px; width:480px; }
#topContRside { float:right; width:330px; }
#topContRside .weatherBlock { background:#058FC2 url(/images/idx_weather_000.gif) no-repeat left top; color:#FFF; margin-bottom:12px; }
#topContRside .weatherBlock .weatherBlockInner { background:transparent url(/images/idx_bg_004.gif) no-repeat left bottom; padding-bottom:6px; }
#topContRside .weatherBlock .weatherBlockInner h2 { padding:3px 0 0 12px; margin-bottom:3px; }
#topContRside .weatherBlock .weatherBlockInner p { margin:0 130px 0 12px; }
#topContRside .weatherBlock .weatherBlockInner p.date { font-weight:bold; margin-bottom:2px; margin-right:auto; }
#topContRside .weatherBlock .weatherBlockInner p.date span { font-weight:normal; padding-left:10px; font-size:77%; }
#topContRside .weatherBlock .weatherBlockInner dl { margin: 0 130px 5px 12px; }
#topContRside .weatherBlock .weatherBlockInner dl dt { clear:both; float:left; margin-bottom:2px; }
#topContRside .weatherBlock .weatherBlockInner dl dd { margin-bottom:2px; }
#topContRside .weatherBlock .weatherBlockInner .btm { margin:10px 10px 0; text-align:right; }
#topContRside .weatherBlock .weatherBlockInner a { color:#FFF; text-decoration:underline; }
#topContRside .weatherBlock .weatherBlockInner a:hover { text-decoration:none; }

#topContRside .weatherBlock#bg001 { background-image:url(/images/idx_weather_001.gif)}
#topContRside .weatherBlock#bg002 { background-image:url(/images/idx_weather_002.gif)}
#topContRside .weatherBlock#bg003 { background-image:url(/images/idx_weather_003.gif)}
#topContRside .weatherBlock#bg004 { background-image:url(/images/idx_weather_004.gif)}
#topContRside .weatherBlock#bg005 { background-image:url(/images/idx_weather_005.gif)}
#topContRside .weatherBlock#bg006 { background-image:url(/images/idx_weather_006.gif)}
#topContRside .weatherBlock#bg007 { background-image:url(/images/idx_weather_007.gif)}
#topContRside .weatherBlock#bg008 { background-image:url(/images/idx_weather_008.gif)}
#topContRside .weatherBlock#bg009 { background-image:url(/images/idx_weather_009.gif)}
#topContRside .weatherBlock#bg010 { background-image:url(/images/idx_weather_010.gif)}
#topContRside .weatherBlock#bg011 { background-image:url(/images/idx_weather_011.gif)}
#topContRside .weatherBlock#bg012 { background-image:url(/images/idx_weather_012.gif)}
#topContRside .weatherBlock#bg013 { background-image:url(/images/idx_weather_013.gif)}
#topContRside .weatherBlock#bg014 { background-image:url(/images/idx_weather_014.gif)}
#topContRside .weatherBlock#bg015 { background-image:url(/images/idx_weather_015.gif)}
#topContRside .weatherBlock#bg016 { background-image:url(/images/idx_weather_016.gif)}
#topContRside .weatherBlock#bg017 { background-image:url(/images/idx_weather_017.gif)}
#topContRside .weatherBlock#bg018 { background-image:url(/images/idx_weather_018.gif)}
#topContRside .weatherBlock#bg019 { background-image:url(/images/idx_weather_019.gif)}
#topContRside .weatherBlock#bg020 { background-image:url(/images/idx_weather_020.gif)}
#topContRside .weatherBlock#bg021 { background-image:url(/images/idx_weather_021.gif)}
#topContRside .weatherBlock#bg022 { background-image:url(/images/idx_weather_022.gif)}
#topContRside .weatherBlock#bg023 { background-image:url(/images/idx_weather_023.gif)}
#topContRside .weatherBlock#bg024 { background-image:url(/images/idx_weather_024.gif)}
#topContRside .weatherBlock#bg025 { background-image:url(/images/idx_weather_025.gif)}
#topContRside .weatherBlock#bg026 { background-image:url(/images/idx_weather_026.gif)}
#topContRside .weatherBlock#bg027 { background-image:url(/images/idx_weather_027.gif)}
#topContRside .weatherBlock#bg028 { background-image:url(/images/idx_weather_028.gif)}

#topContRside #weatherBlock #weatherBlockInner dl:after,
#whatsnewBlock dl:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
#topContRside #weatherBlock #weatherBlockInner dl,
#whatsnewBlock dl { min-height: 1px; }
* html #topContRside #weatherBlock #weatherBlockInner dl,
* html #whatsnewBlock dl { height: 1px; /*\*//*/ height: auto; overflow: hidden; /**/ }




#FTarea {width: 611px;}
#FTarea #twitter {width:300px; float:left;}
#FTarea #facebook {width:300px; float:right;}

.bnlinerArea {
	position: relative;
	width: 630px;
	height: 110px;
}
.bnlinerArea dt,
.bnlinerArea dd.liner-tokyo,
.bnlinerArea dd.liner-shizuoka { position: absolute;}
.bnlinerArea dt { top: 0; left: 0;}
.bnlinerArea dd.liner-tokyo { top: 76px; left: 231px;}
.bnlinerArea dd.liner-shizuoka { top: 76px; left: 357px;}
